<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Books of Magic</Series>
  <Number>017</Number>
  <Web>https://www.comixology.com/Books-of-Magic-2018-17/digital-comic/843058</Web>
  <Volume>2018</Volume>
  <Summary>Tim’s doppelgänger has proven to be a surprisingly seductive ally…but he’ll do anything it takes to stay here in our world! With Tim’s troubles mounting, he has to ask himself: What if he just gave his older self what he wants?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB843058], [RELDATE:2020-02-26]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
